mobiusdir = $(pyexecdir)/pymobius/app
mobius_PYTHON = *.py

SUBDIRS = 							\
	ares							\
	chromium						\
	edge							\
	emule							\
	gecko							\
	internet_explorer					\
	skype							\
	utorrent
